.TH "mca_ptl_base_rendezvous_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_rendezvous_header_t \- Header definition for the first fragment when an acknowledgment is required.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_match_header_t\fP \fBhdr_match\fP"
.br
.ti -1c
.RI "uint64_t \fBhdr_frag_length\fP"
.br
.RI "\fIfragment length \fP"
.ti -1c
.RI "ompi_ptr_t \fBhdr_src_ptr\fP"
.br
.RI "\fIpointer to source fragment - returned in ack \fP"
.in -1c
.SH "Detailed Description"
.PP 
Header definition for the first fragment when an acknowledgment is required. 

This could be the first fragment of a large message or a short message that requires an ack (synchronous). 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
